Subject: Re: [NOBBC] Winter drive schedule

From: "Dean Paige" <[email-masked]>
Date: Mon, 3 Nov 2014 15:14:31 -0800

Hi  guys,

Just wanted to let you know that I am alive. Been  working on a seventeen
foot Cavalier mahogany inboard boat built by Chris -Craft In 1956 . Will
tell more later about how we managed to bring it back to great shape.  We
are going to keep it for some time for a while but we want to play
   
Just want  you to know that I have four magnesium wheels in good shape
suited for a number of Triumphs etc . I'm looking to see if anyone is
interested  in them for what $ s seem reasonable.

Deano
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive